Subject: Re: [bug#35116] [PATCH staging] Add python-robotframework et al.
From: T460s laptop <[email-masked]>
To: Maxim Cournoyer <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Apr 2019 20:58:51 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I went ahead and pushed this series to staging (there was a requirement
on an updated python-requests that was present in staging but not in
master), after updating python-pygithub to its latest release and
adapting it a little bit so the tests could run successfully.

The commit at the top of the stack has the following hash: 73326e742d.

Closing.

Maxim